6.8
CVSSv2

CVE-2021-0231

Published: 22/04/2021 Updated: 27/04/2021
CVSS v2 Base Score: 6.8 | Impact Score: 6.9 | Exploitability Score: 8
CVSS v3 Base Score: 6.5 | Impact Score: 3.6 | Exploitability Score: 2.8
Vector: AV:N/AC:L/Au:S/C:C/I:N/A:N

Vulnerability Summary

A path traversal vulnerability in the Juniper Networks SRX and vSRX Series may allow an authenticated J-web user to read sensitive system files. This issue affects Juniper Networks Junos OS on SRX and vSRX Series: 19.3 versions before 19.3R2-S6, 19.3R3-S1; 19.4 versions before 19.4R2-S4, 19.4R3; 20.1 versions before 20.1R1-S4, 20.1R2; 20.2 versions before 20.2R1-S3, 20.2R2; This issue does not affect Juniper Networks Junos OS versions before 19.3R1.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

juniper junos 19.3

juniper junos 19.4

juniper junos 20.1

juniper junos 20.2